Subject: Re: [lamps] Erik Kline's Yes on draft-ietf-lamps-crmf-update-algs-05: (with COMMENT)

From: Russ Housley <[email-masked]>
Date: Thu, 1 Apr 2021 10:19:27 -0400

Thanks for the careful read.  I fixed the typo in my edit buffer.

Russ

> On Apr 1, 2021, at 1:06 AM, Erik Kline via Datatracker <[email-masked]> wrote:
> 
> Erik Kline has entered the following ballot position for
> draft-ietf-lamps-crmf-update-algs-05: Yes
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-lamps-crmf-update-algs/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> [ section 6 ]
> 
> * "offers 59 bits a entropy"
> 
>  s/a/of/
> 
> 
>